<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b1e5282ef10099e84bf4316a9c4163d">
  <dict>
    <!--2021-09-17 15:17:54.000-->
    <string key="hn_networkname_domestic">all,EDGE:E;GSM:E;HSPA:4G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2021-09-17 15:17:54.000-->
    <string key="hn_networkname_roaming">all,EDGE:E;GSM:E;HSPA:3G;HSPA+:3G;DC-HSPA+:3G;LTE:LTE;CA:LTE+</string>
    <!--2021-09-17 15:17:54.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:17:54.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:17:54.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
